Софтпанорама 1993, No.8(42)  **** C-NEWS ****   Составитель Н.Н.БЕЗРУКОВ
========================================================================
Бюллетень распространяется как Shareware.Правила регистрации см.в README
************************************************************************

    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    └───────────────────────────────────────────────────────────────┘

                                     Составитель выражает благодарность
                                     Андрею Грищуку и Дмитрию Кохманюку
                                     за предоставленные материалы.
                                     Заметки, заголовки которых подчерк-
                                     нуты, созданы на основе материалов
                                     еженедельника Computer World Moskow

============================== HARDWARE  ===============================

****** C появлением AMD 486dx40 486sx33 становятся аналогами ХТ ********
******* Привлекательность компьютеров на базе 486sx33 растет ***********

   После победы AMD над Intel в судебном деле о нарушении AMD  авторских
прав Intel на микропроцессорный код Intel 80486 на рынке появились  про-
цессоры AMD486dx40. Cоответственно упали  цены на Intel 486sx33.  Сейчас
стоимость компьютера на базе 486sx33 отличается от стоимости  компьютера
на базе 386dx40 всего на $80-$100 при разнице в производительности  про-
цессора по тесту Norton SysInfo 6.0 примерно вдвое. Это уже сегодня  де-
лает системы,  основанные на  486sx33 привлекательными  для работы  с MS
Windows, поскольку при разнице в цене на 10% их гораздо легче модернизи-
ровать (например с помощью процессора типа Overdrive DX2, вставляемого в
гнездо сопроцессора). В 1994 году, этот процессор, пожалуй, станет более
разумным выбором,  чем 386dx40,  особенно, если  учесть, что  появляются
платы модернизируемые простой заменой процессора. Возможно скоро появят-
ся AMD486sx40 по конкурентоспособной цене.
                                                                     БНН

******** PCMСIA-разъемы стали использоваться в desktop компьютерах ******

   Как-то очень быстро PCMСIA-разъемы стали использоваться везде, причем
не только в notebook, но и в desktop компьютерах. Однако если в notebook
PCMСIA-разъемы нужен и  важен, то в  desktop он выглядит  как экзотика и
ставиться в основном на дорогие машины, типа IBM.
                                                                     БНН

*************** Железо HP, Compaq и IBM ценится все меньше **************

   HP Vectra, которая продается  по очень высоким ценам  сейчас выглядит
как рядовая машина по сравнению с теми компьютерами, которые можно  при-
обрести за те же доллары. Если  речь не идет о сетевом сервере,  то куп-
ленный за ту же  цену 486dx66 это вам  не 486sx33, пусть даже  от HP. Не
даром в Америке HP расшифровывают как High Price ;-).
   Compaq хотя и поддерживает марку своей линией Prolinea тоже  неоправ-
данно дорог. В особенности для нас.
   Цены IBM на desktop, особенно на устаревшую линию PS/1 в наших  усло-
виях несерьезны и продать компьютеры этой серии наверное будет  нелегко.
Конечно новейшие модели IBM как всегда являются последним словом  техни-
ки, но это не просто дорогое, это очень дорогое удовольствие. Как  впро-
чем и блестяще сделанные ноутбуки Thinkpad этой фирмы: c 486slc2-50,  8M
памяти и 170M  винтом в стандартной  конфигурации на них  спокойно можно
гонять OS/2,  если, конечно,  предварительно выложить  порядка $4000  из
(желательно чужого) кармана. Короче это машины для членов правления бан-
ков и страховых компаний.
   В общем крупные фирмы загнивают,  как им и положено в  соответствии с
законами Паркинсона, а продукция  середнячков типа Zeus, Gateway,  Dell,
и, прежде всего, "красная сборка" начинают доминировать на нашем  рынке.
В частности Zeus 486dx2-66 при цене всего $2000 (дисплей 14" SVGA.028 ni
+ 1M, 4M, винч.214M) является одним лучших на мировом рынке.

****************  Возможные альтернативы Pentium: **********************
***** IBM обещает клон типа 486dx3-40, работающий на частоте 120M ******
******** AMD - RISC-чип с встроенной программой эмуляции 80x86 *********

   С выходом IBM на рынок клонов не исключено, что судьба Pentium  будет
весьма драматичной. IBM работает над микропроцессорами типа dx3, в кото-
рых при сопоставимой с Pentium производительности будут решены  проблемы
перегрева. AMD также работает над альтернативой Pentium под кодовым  на-
званием K-5, однако эмулирующем 80x86 архитектуру с помощью RISC.  RISC-
архитектура  рассматривается  специалистами  как перспективная платформа
для  конкурирования  с  сложной  CICS-архитектурой и способна обеспечить
эмуляцию этой архитектуры при очень высокой производительности. Для  нее
нет проблемы перегрева, которая для Pentium возможно означает технологи-
ческий тупик.
                                                                     БНН

*********************** Чемпионы в легчайшем весе *************************
** HP Omnibook - компьютер весом 1.6 кг. с Windows, MS Word и Excel в ROM **
********* Epson ActionNote - 2.1 кг, 4M памяти и винчестер 80M ************
************ ABC Computing - 1 кг, 4M памяти и винчестер 80M **************

   Компьютер весом 4 фунта (1.6 кг) стал бестселлером на Западе,  поско-
льку содержит в ROM Windows, MS Word  и Excel в ROM и может работать  на
батареях до 10 часов. Цена порядка $1500 делает его приемлемой и для ук-
раинских бизнесменов. Дисплей: 9" Vga-совместимый с 16 оттенками  серого
является вполне приемлемым. Компьютер также имеет встроенную (выскакива-
ющую из корпуса при нажатии кнопки) мышку и PCMСIA-разьем. Мышь фактиче-
ски связана с компьютером рычагом и  с ней можно работать даже на  весу.
Привычный дисковод  для флоппиков  отсутствует, однако  есть PCMCI-слот,
последовательный  порт  и  вместе  с  компьютером поставляется программа
Laplink для связи  с desktop. За  дополнительную плату можно  приобрести
карты памяти по 10M каждая или жесткий диск, объемом 42M. Однако их сто-
имость сопоставима со стоимостью компьютера.
   Однако лавры победителя  для HP все  же относительны. Epson  выпустил
ноутбук весом 5.5 фунтов (2.1 кг), 4M памяти и винчестер 80M. Время  ра-
боты от батарей 5 часов при  нормальной загрузке и 3 часа при  непрерыв-
ной. Стоимость $1399.
   Чемпионом же  в этом  классе по-видимому  является малоизвестная тай-
ваньская фирма ABC Computing, которая предлагает ноутбук весом 2.2  фун-
тов (1 кг), 4M памяти и винчестер 80M c временем работы от батарей 3 ча-
са за $995.
                                                                    БНН

*** Резкое повышение долларовых цен  на мегабайтные модули SIMM  *******
*** - чрезмерная реакция рынка на пожар на фабрике в Японии ***********

    Последнее время микросхемы памяти на украинском рынке подорожали бо-
лее чем вдвое и сейчас некоторые фирмы пытаются продавать их по $80  или
даже дороже. Это связывают с пожаром на крупном заводе в Японии,  однако
поскольку в CША подорожание не  превысило 30% (сейчас цена одного  мега-
байтного SIMM в США составляет примерно $45-$50 в зависимости от времени
доступа) это подорожание будет кратковременным и его следует  рассматри-
вать как просто попытку коммерческой эксплуатации возникшей паники.
    Например, харьковский Wescom (специализирующийся в общем на
multimedia и прежде всего на системах для телестудий) продает SIMM по
$56. Наверное, если поискать то можно найти на Украине и более дешевых
поставщиков.
                                                                    БНН

** "Что день грядущий мне готовит, его мой взор напрасно ловит" ;-) ***
********* Похоже, что 486dx2-66-8-450 станет новым стандартом *********
**************** для персональных компьютеров в 1994 году *************

    С учетом появления OS/2 v.2.1 и приложений под WIndows требующих ми-
нимум 6M, объем памяти 8M становится стандартом де-факто и на него  бли-
жайшее время переориентируются крупные производители программного  обес-
печения. Процесс уже пошел и стандартной памятью для машин c Pentium бу-
дет видимо 16M  ОЗУ и 660M  или даже 1G  винчестер. Например Windows  NT
требует мощную машину  с 16M. Если  считать, что Pentium-компьютеры  это
PC/AT 1993 г., то 486dx2-66-8-450 это всего лишь XT. Впрочем и по  стои-
мости они близки к XT образца 1987 г.
    Винчестер 200M оказывается слишком мал для работы с десятком  прило-
жений под  Windows, каждое  из которых  обычно "весит"  10M или больше.
Даже 300M может рассматриваться как недостаточная для нормальной работы.
С учетом  падения цен  на винчестеры  такое повышение  емкости оправдано
лучшими  эксплуатационными  характеристиками  и  неслучайно многие фирмы
предлагают со  своими компьютерами  486dx2-66 именно  этот объем. Кстати
где-то в районе 300-400M и  цена на винчестеры на украинском  рынке чуть
пониже (см. данные С.Арабаджи в пред.номере).


**** Мониторы 15" входят в стандартную поставку 486dx2-66 и 486dx50 ***
******* Быстро растет  интерес пользователей к экранам 17" и 21" ******

   Разница в ценах быстро  сокращается. Например Zeus установил  разницу
между 14" и 15" экранами в  ценах на свои компьютеры равной $85.  Вообще
говоря цены на 15" дисплей  упали ниже $500. Дисплей 17"  стоит примерно
$800-$1000. Цена дисплея 21" еще вдвое дороже. Таким образом грубо можно
считать, что при начальной цене $250 цена по в ряду 14"-15"-17"-21".

                                                                     БНН

***** HP Laserjet 4L - самый дешевый лазерный принтер на рынке *********

   Это действительно  новый качественный  принтер по  очень дешевой цене
В Москве встречалась цена $790. В Киеве $850. Таким образом HP пытается
отыграть часть рынка, который она уступила OKI.
                                                                     БНН

*********** Зеленая революция в компьютерной промышленности ************
**********  - применение энергосберегающих технологий в   **************
*********** настольных компьютерах становится  требованием *************
************** при закупках компьютеров правительством США *************

   Согласно декрету  президента Клинтона  федеральное правительство  США
должно закупать только компьютерное оборудование, соответствующее специ-
фикациям  программы  EPA  Energy  Star,  которое требует наличия режимов
уменьшенного энергопотребления.
   Однако задолго за принятия декрета такие фирмы как IBM, AST  Research
начали разрабатывать настольные компьютеры со средствами  энергосбереже-
ния, отработанными на портативных и прежде всего на ноутбуках.  Действи-
тельно, подсчитано что 80% всего  времени работы дисплея на него  вообще
никто не  смотрит. Так  зачем же  тратить электроэнергию.  Хотя с другой
стороны лампочек все равно больше, чем компьютеров и одна непогашенная
лампочка своит экономию к нулю ;-).
   Одним из  первых на  этом рынке  появилась фирма  IBM со своей серией
PS/2s. В ней используется технология, отработанная на замечательных  но-
утбуках фирмы - Thinkpad 700. Цветной жидкокристаллический дисплей потреб-
ляет всего 24 ватта (4 ватта при погашенном экране) и поддерживает стан-
дарт XGA (1024*768 с 256 цветами).
   Интересно отметить, что к этой серии IBM выпустила целую серию PCMCI-
карт. Она планирует даже выпустить 105 мегабайтный PCMCI-диск.
                                                                     БНН

               Соглашение об интерфейсе между IBM и Sun
               -----------------------------------------

      Филиал SunSelect фирмы Sun и корпорация IBM заключили соглашение о
торговле технологией прикладного оконного двоичного интерфейса  (Windows
Application Binary Interface - WABI) Sun для программ под Windows. Фирмы
заключили взаимное лицензионное соглашение, по которому IBM будет приме-
нять WABI на своих рабочих станциях RISC System/6000, а Sun воспользует-
ся технологией IBM для функционального совершенствования WABI.


       Lotus перепрофилируется в разработчика ПО для рабочих групп
       -----------------------------------------------------------

      ...Фирма  Lotus,  название  которой  долгие годы ассоциировалось с
электронными таблицами и другими однопользовательскими конторскими  про-
граммами, намерена изменить представление пользователей о себе.
      Пропорции сбыта производимых продуктов изменились, так что  теперь
около 20% доходов компания получает от телекоммуникационных программ.
      "Изделия, не  связанные с  электронными таблицами,  составляют уже
40% нашего бизнеса", - заявил представитель Lotus...

      ...Изделие Lotus Notes является основным в семействе пакетов  ком-
пании, предназначенных для групповой работы. Оно уже привлекло  внимание
таких федеральных заказчиков,  как Министерство энергетики  и Управление
по охране окружающей среды.
      Но в числе конторских изделий Lotus есть и другие, например, пакет
электронной почты сс:Mail...
                                                           John S.Monroe


       LANtastic 6.0 компании Artisoft - первый шаг на  пути  к
       --------------------------------------------------------
                       архитектуре клиент/сервер
                       -------------------------

      Компания Artisoft  Inc. прокладывает  себе дорогу  на рынок систем
клиент/сервер, оптимизируя  32-разрядный мобильный  сервер, который,  по
некоторым сообщениям, базируется на ОС OS/2 2.1 фирмы IBM. Он поступит в
продажу в самом начале следующего года.
      Также осуществляются планы по обеспечению реальной совместимости с
NetWare, удаленного доступа и повышенной пропускной способности  локаль-
ной сети.
      "Нам необходим 32-разрядный сервер для расширения собственных сис-
тем, а пользователям - для работы с базами данных, приложениями,  сильно
загружающими ЦП  и локальные  сети", -  сообщил исполнительный  директор
компании Artisoft  Уилл Кейпер,  не пожелавший  подтвердить сведения  об
ориентации сервера на OS/2.
      Лидирующая в области одноранговых сетей компания в этом месяце на-
метила в общих чертах основную стратегию, ориентированную на охват  кор-
поративных пользователей  компьютеров старших  моделей, рабочих  групп и
даже пользователей домашних компьютеров.
      Компания сообщила, что  LANtastic 6.0, расширенная  версия, должна
появиться в первой половине 1994 г. Она будет включать в себя единствен-
ный (seamless) механизм доступа к NetWare фирмы Novell Inc.,  использую-
щий протокол NetWare Core Protocol (NCP)...
                                                         Karen Rodriguez


               Новые системы электронной почты  фирм Lotus и HP
               ------------------------------------------------ 

      ...Фирма Lotus  предложила вниманию  пользователей и  новую версию
системы сс:Mail  for Windows.  Кроме того,  она анонсировала соглашение,
заключенное с корпорацией MCI Communications в области маркетинга и раз-
работок и направленное на обеспечение совместимости с сс:Mail коммуника-
ционных каналов этой компании.
      Среди особенностей  сс:Mail for  Windows 2.0  можно выделить новую
систему правил, реализующих выполнение определенных действий при  приеме
сообщений (например, генерацию ответа  в случае, если получатель  не до-
ступен в данный момент времени). Стоимость программного сервера  сс:Mail
for Windows  2.0 для  отдельного пользователя  составит 495  долл., а ПО
клиента на 10 установок - 345 долл. Поставки систем уже начались.
      По соглашению с MCI, почтовые станции сс:Mail будут подсоединяться
к общедоступной  почтовой сети  MCI. Удаленные  и мобильные пользователи
пакета смогут обмениваться  по ней сообщениями  при помощи системы  шлю-
зов...
                                                               Bob Brown


                   По мнению руководителя Microsoft,
                   ---------------------------------
            Windows NT - не что иное как разновидность Unix
            -----------------------------------------------

      Эволюция Windows NT "вернулась на круги своя" - от отрицания  Unix
до превращения  в Unix.  На выставке  PC Expo  президент Microsoft Corp.
Билл Гейтс (Bill Gates) заявил:  "Windows NT станет самой популярной  из
всех когда-либо существовавших разновидностей Unix".
      Windows NT задумывалась как антипод Unix, однако в процессе разра-
ботки она  приобрела множество  черт своего  противника: совместимость с
Posix,   интерфейс   Sockets   и   способность   поддерживать   протокол
Transmission Control Protocol/Internet Protocol.
      Заявление Гейтса весьма  удивило некоторых пользователей,  но, как
уверяют эксперты, "в этом что-то есть".
      Редактор "New York  Unix Newsletter" Боб  Янг (Bob Young),  будучи
скептиком, замечает: "Совместимость некоторых функций NT с Unix позволя-
ет говорить о родственности двух систем лишь с большой натяжкой".
                                                   Christopher Lindquist


                        Как за каменной стеной
                        ----------------------

      Эксперты предполагают, что сравнение Windows NT с Unix,  вероятно,
обусловлено желанием Microsoft поставить "эмбриональную" ОС в один ряд с
надежной и стабильной системой Unix.
      "Меня не удивляет,  что Гейтс "клеится"  к Unix: это  операционная
система существует около 20 лет и имеет очень прочные позиции", -  гово-
рит Юдит Харвиц (Judith Hurwitz), президент Hurwitz Consulting  (Ньютон,
шт. Массачусетс).
      "Такая позиция позволит Microsoft привлечь на свою сторону некото-
рых пользователей, которые не стремятся перейти на совсем новую операци-
онную систему, однако были бы не прочь попробовать нечто новое, но близ-
кое к Unix",- добавляет она.
      Тесное "родство" Windows  NT и Unix  может охладить пыл  ближайших
конкурентов компании вроде Novell Inc. - автора системы UnixWare. Недав-
но Novell развернула рекламную  кампанию по продвижению настольной  Unix
как надежной и универсальной ОС для настольных компьютеров.
      Заявление  Гейтса  (о  сходстве  NT  и  Unix)  является   попыткой
Microsoft отбить охоту у потребителей приобретать UnixWare до начала по-
ставок Windows NT.
      "Билл Гейтс прекрасно знает сильные стороны NT и продукции  конку-
рентов. На сегодня Novell - единственная фирма, способная вести борьбу с
Microsoft  за  рынок  настольных  систем.  Поэтому  ко всем предложениям
Novell относительно Unix нужно подходить очень серьезно", - предупрежда-
ет Рикки Кирзнер (Rikky Kirzner), аналитик из Dataquest, Inc. (Сан-Хосе,
шт. Калифорния).
      Во время пресс-конференции Гейтс несколько раз "уколол"  конкурен-
тов. В частности, он критиковал практику коллективного дизайна,  сложив-
шуюся вокруг Unix, когда собираются представители нескольких компаний  и
определяют стандарты для  еще не начатой  работы. Гейтс утверждает,  что
при создании Windows NT такой номер не прошел бы.


         Acer выдает Intel лицензию на технику переоснащения ПК
         ------------------------------------------------------

      Тайбэй. Тайваньская фирма  Acer Group может  предоставить лицензию
на разработанную на Тайване технику Chipup процессорному гиганту Intel.
      Запатентованный способ делает возможным переоснащение ПК процессо-
ром следующего поколения путем замены ЦП. То, что просто звучит, устрое-
но сложно: чувствительная  BIOS автоматически регистрирует,  какое цент-
ральное устройство установлено в ПК, и в соответствии с этим настраивает
систему. Пользователю остается только чисто механическая работа:  замена
ЦП и удаление пары перемычек. Chipup функционирует с любым ЦП 486  фирмы
Intel, а также с новыми более быстрыми процессорами.
      По лицензионному соглашению Intel получает наряду с правом исполь-
зования возможность передавать эту технологию другим производителям. По-
мимо соглашения с Intel, фирма Acer передает лицензионные права и компа-
нии National  Semiconductor для  суперпроцессора ввода/вывода,  компании
Texas Instruments для разработки набора микросхем, фирме Unisys для  со-
здания 32-разрядного  ПК, а  также корпорации  NEC для  набора микросхем
Pica.


                       Что такое NetWare v.3.12?
                       -------------------------

      13 сентября Novell  об'явила о начале  поставок нового продукта  -
NetWare v.  3.12, усовершенствованной  версии своей  наиболее популярной
сетевой ОС  NetWare 3.11.  Novell рассматривает  выпуск данного продукта
как очередной этап естественной эволюции системы 3.11 в процессе ее пра-
ктического использования широким кругом потребителей. NetWare 3.12 соде-
ржит все изменения и дополнения, внесенные в версию 3.11 как по  инициа-
тиве ее разработчиков, так  и на основе замечаний  пользователей. Многие
из этих изменений и дополнений представлены в Novell'овской  электронной
энциклопедии, а также  в соответствующих библиотеках  Compuserve (амери-
канская информационная служба).
      Как сообщил менеджер  по продуктам Novell  фирмы "Интерпроком-ЛАН"
Игорь Оболенский,  новый продукт  содержит множество  сетевых и дисковых
драйверов, управляющие утилиты NetWare, другие средства. По его  мнению,
наиболее существенными нововведениями по сравнению с версией 3.11  явля-
ются следующие: поддержка NCP-пакета, обеспечивающего повышенную степень
защищенности  данных  в  системе,  возможность  работы с CD-ROM, наличие
встроенных средств электронной почты (MHS и First Mail),  инструментария
для более эффективной  работы с MS  Windows, а также  5-пользовательской
версии для Macintosh.

                                                         Ю.Бонкарев, CWM



   Novell заключила новые соглашения с 3Com, IBM и Stac Electronics
  -----------------------------------------------------------------  

      Как было об'явлено в начале  августа 1993 г., фирмы Novell  и 3Com
заключили партнерское соглашение, направленное на обеспечение более тес-
ной интеграции маршрутизаторов в сети NetWare масштабов предприятий. Это
позволит покупателям их продукции создавать крупные, масштабируемые  се-
ти, используя  взаимодополняющие технологии  удаленной маршрутизации  от
двух этих поставщиков. Первым шагом 3Com на этом пути было ее  заявление
о поддержке таких технологий маршрутизации Novell, как IPXWAN и NLSP...
      ...В ходе упрочения контактов с ведущими поставщиками фирма Novell
в августе  1993 г.  об'явила о  выпуске NetWare  for OS/2. Система будет
представлять собой программное расширение, позволяющее запускать NetWare
4.01 в невыделенном режиме на PC с OS/2 2.1...
      ...В августе же 1993 г. Novell подписала еще одно важное  соглаше-
ние с фирмой Stac Electronics, широко известной ее фактически промышлен-
ным стандартом Stacker LZS  на компрессию данных. Теперь  эта технология
будет использоваться в Novell  DOS7, что позволит примерно  вдвое увели-
чить емкость дисковой памяти сетевых серверов и рабочих станций...
                                                              С.Цуприков


           ORACLEWARE - совместная разработка фирм ORACLE и NOVELL
          --------------------------------------------------------  


      Как и ожидалось, фирмы Oracle и Novell представили на суд  пользо-
вателей совместную  разработку, сочетающую  достоинства продуктов  обеих
компаний. Система под названием OracleWare является результатом совмест-
ной работы двух фирм в рамках соглашения о сотрудничестве в области  со-
здания и распространения программного обеспечения, а также поддержки по-
льзователей.
      В OracleWare, наряду с  различными приложениями от Novell,  вошли:
система  управления  базами  данных  Oracle7,  пакет электронной почты и
средства учета и планирования рабочего времени.
      Новый продукт будет выпущен  в трех вариантах, ориентированных  на
различные  операционные  системы.  Для  NetWare 3.X предназначена версия
OracleWare  System  NetWare  3.X  Edition,  для NetWare 4.0 - OracleWare
System NetWare  4.0, а  в UnixWare  будет выполняться  OracleWare System
UnixWare Edition.  Все они  будут поставляться  в комплекте  с ОС  фирмы
Novell...
                                                           Caryn Gilloly

                      Скоро: Stacker для NetWare
                     ----------------------------

      Технология сжатия данных  Stacker будет применяться  в последующих
версиях OC  NetWare. Использование  этой техники  уже предусмотрено  для
ожидаемой вскоре версии Novell-DOS  7.0. Пользователи смогут извлечь  из
интеграции Stacker в NetWare два преимущества: во-первых, ПО обеспечива-
ет больше  места на  диске, во-вторых,  за счет  передачи сжатых  файлов
улучшаются характеристики сети.


    Компания Microsoft  предоставила специалистам по тестированию 
    -------------------------------------------------------------
                       альфа-версию Windows 4.0
                       ------------------------
      Официальные представители компании Microsoft Corp. недавно подтве-
рдили, что, поскольку компания стремится до 1995 г. выпустить версию  OC
Windows 4.0, имеющую кодовое  наименование Chicago, в этом  месяце нача-
лось ее альфа-тестирование.
      Windows 4.0, намеченная в качестве непосредственной преемницы  как
Windows 3.1, так и  Windows for Workqroups, станет  первой действительно
32-разрядной версией Windows для настольных компьютеров, для которой ха-
рактерно многопоточное и многозадачное выполнение программ с выгрузкой.
      По словам одного  из специалистов это  всего-навсего альфа-версия,
но одна из самых устойчивых из тех, которые он знает.
      Специалисты по альфа-тестированию одобрили скоростные  возможности
Windows 4.0. Один из программистов решил использовать этот пакет в каче-
стве среды для разработки  программного обеспечения. Согласно одному  из
источников, эта версия наголову разбила NT.
      Все опрошенные InfoWorld вычислительные центры  альфа-тестирования
также одобрили эту версию, а несколько абонентов особенно отметили новый
пользовательский интерфейс, который, по словам некоторых специалистов по
тестированию, совместим с Cairo - следующей основной версией Windows  NT
компании Microsoft.
      Как заявил менеджер группы по разработке Windows Джонатан Робертс,
новый объектно-ориентированный пользовательский  интерфейс тем не  менее
"все еще находится  в стадии разработки"  и, скорее всего,  изменится до
выхода окончательной версии.
      Пока же о Windows 4.0 известно следующее:
      - для работы Windows больше не требуется DOS;
      - большинство приложений Windows  NT будут выполняться в  ее среде
без доработки;
      - Windows 4.0 сможет читать  и записывать файлы NT и  поддерживать
длинные  имена  файлов,  программу  сжатия  данных  на  магнитном  диске
DoubleSpace для DOS 6.0 и драйверы 32-разрядных устройств;
      - она будет содержать  такие возможности, присущие сейчас  Windows
for  Workqrоups,  как  поддержка  базовых  сетей  (включая  32-разрядную
NetWare узла-клиента) и встроенное средство MS Mail client;
      - под ее управлением  можно выполнять существующие приложения  для
DOS и Windows.
      Робертс подтвердил, что Windows  4.0 будет также поддерживать  не-
сколько вспомагательных стандартов Windows, включая аппаратные  специфи-
кации  Pluq  and  Play,  полный  стандарт 1.0 интерфейса MAPI (Messaqinq
Applications Proqram Interface) и спецификацию 2.0 объектной  компоновки
OLE (Object Linkinq and Embeddinq).
      По сведениям одного из источников, в Windows 4.0 соединены  лучшие
свойства архитектуры версии 3.1, некоторые возможности NT, а также  воз-
можности Cairo c простым в использовании командным процессором.
      Windows 4.0 намечено  использовать на ПК  с оперативной памятью  4
Мбайт, но пока, как сообщили  специалисты по тестированию, он требует  8
Мбайт ОЗУ.
      В число других запланированных для Windows 4.0 возможностей входят
средства синхронизации файлов для компьютеров типа Laptop и особый режим
совместимости  для  выполнения  нестандартных  ("misbehaved") приложений
DOS.
                                         Stuart J. Johnston, Doug Barney


                         MICROSOFT DROPS PRICES

Microsoft  announced  a  hugely  discounted  price  on  its   networking
software, Windows NT Advanced Server. In a direct challenge to  Novell's
Netware  software,  Microsoft  has  dropped  its  price from a potential
$37,000 to link 1,000  computers to a flat  fee of $1,495. The  colossal
cut means Microsoft's product costs approximately 3% of Novell's  price.

                                          Wall Street Journal 9/22/93 B6

                    WHITE HOUSE FOCUSING NII VISION

A White House task force  is nearing completion of a  "vision statement"
on building  a national  information "superhighway."  The document  will
state the administration's position on various legislative proposals now
pending in Congress, and will "lay out principles and ideas"  addressing
various telecommunications  and broadcasting  issues. Industry  analysts
predict the document, scheduled  for release in mid-September,  will act
as a catalyst for change in U.S. policy making in this area.

                            BNA Daily Report for Executives 9/2/93 A10


                         MORE NEWS FOR THE NET

The purchase by  publishing mogul Rupert  Murdoch's News Corporation  of
Delphi, the  nation's fifth-largest  on-line computer  services, signals
that many of the former company's newspapers and magazines will be  made
available over  the Internet.  Commercial networks  have increased  more
than six-fold in the past two years.
                                             New York Times 9/3/93 C1

                    LIBRARIES OFFER INTERNET ACCESS

Anyone with a  PC and a  modem can now  access major Internet  databases
through public libraries  in Cleveland, Seattle  and Morris County,  NJ.
The three library systems  offer gateway access through  local telephone
numbers and vary in their information offerings and restrictions on use.
Other  librarians  around  the  country  are  examining  the  pioneering
efforts, looking for models their own libraries might use.

                                    Investor's Business Daily 9/3/93 p.4

                    CRAY INSTALLS PARALLEL PROTOTYPE

offering massively parallel processing capabilities. The T3D pricetag is
yet to be announced, but Cray says it is faster than its $40 million
C-90 supercomputer, which computes 16 billion calculations per second.

                                           Wall Street Journal 9/3/93 B4


                      INDIA NUMBER ONE FOR SOFTWARE

India's high-tech brain drain is  slowing as engineers choose to  return
home to  become exporters  of computer  products and  services. "A  1992
World Bank  study of  eight nations  rated India  as the most attractive
nation  for  U.S.,  European  and  Japanese  companies  seeking offshore
software-development partners."
                                                        BYTE 9/93 p.55


                          THAILAND UP FOR REVIEW

U.S.  trade  officials  are  reviewing  Thailand's status as a "priority
foreign country" under the Special 301 provision of trade law. Trade Rep
Mickey Kantor said  in July that  the U.S. was  pleased with anti-piracy
actions taken by the Thai government, and was seeking strong measures to
stop  illegal  copying  of  computer  software, including enactment of a
"strong copyright law."
                              BNA Daily Report for Executives 9/1/93 A14


                        INTEL CLONE DISPUTE REVIEWED

The long-running legal  dispute between Intel  Corp. and Advanced  Micro
Devices is alive  and well. The  California Supreme Court  has agreed to
review an  arbitrator's 1992  decision giving  AMD the  rights to  clone
Intel chips.  (Wall Street  Journal 9/3/93  B2)... ALSO:  Advanced Micro
Devices has disclosed  that its "cleanroom"  imitation of the  Intel 486
microprocessor contains some code developed by Intel for an earlier chip
(the 386). "Cleanroom" code means  code written by programmers who  have
not seen the code they are seeking to simulate.

                                                  New York Times 9/4/93


                        IBM HAS PC-TV LAPTOP

This Spring  IBM is  introducing four  ThinkPad 750  laptops capable  of
picking  up  TV  broadcasts.  They  will  also weight less, have longer-
lasting batteries, and be able to  be hooked to a separate machine  with
CD drive for multimedia presentations.
                                        (Atlanta Constitution 9/9/93 E1)


                         WASTED FAX DOLLARS ?

Experts  say  fax  machines  are  taking  a  huge  bite out of corporate
communications budgets, up  to a whopping  25 percent in  some cases. An
industry consultant estimates the  following annual costs for  a typical
plain paper  fax machine:  communications --  $2,000-3,000; printing and
supplies -- $1,000-2,000; labor -- $6,000. One way to cut these costs is
by upgrading to faster fax machines operating at 14.4 Kbps.

                                          Communications Week 9/9/93 p.1


                  SUSPECTED COMPUTER THIEF APPREHENDED

University of  Washington police  have arrested  a suspect  they say was
caught stealing components  from 10 computers.  They don't know  at this
time if the  23-year-old man is  connected with a  string of nearly  two
dozen thefts at college campuses in the West.

                                   Chronicle of Higher Education 9/8/93


                         COUNTING CANDY BARS

Pepsi-Cola is testing a new  system called VendLink, which is  installed
in vending machines to watch out for problems and keep track of how many
candy bars are left; the system transmits the data automatically over  a
wireless cellular link to the owner of the vending machines. The  system
costs $500 and comes from Washington-based Real Time Data.

                                                   Atlanta Constitution


                           MAGAZINE ON DISK

On Disk Monthly,  published by Softdisk  Publishing, has given  up paper
altogether  and  is  now  distributed  exclusively  via floppy disk. The
magazine carries  software, columns  and cartoons  related to computers.
Requirements are an  IBM-compatible PC, VGA  or better graphics,  MS-DOS
3.3  or  later,   and  a  high-density   drive.  Softdisk  also   offers
publications for Macs, Apple II  and IIg machines, and Commodore  64 and
128 computers.
                                             St. Petersburg Times 9/7/93


                         GOVT INFO ON THE INTERNET

The experimental "Electronic Government  Information Service" is run  by
Syracuse  University  and  features  electronic  copies  of   government
reports. It's accessible through Gopher at eryx.syr.edu or via telnet at
hafnhaf.micro.umn.edu. Once  in Gopher,  the information  is filed under
Other Gopher and  Information Services/North America/USA/  General/EGIS.
The Department  of Commerce's  "Economic Bulletin  Board" contains  more
than 2,000 files with information on gross domestic product,  employment
trends, trade information and  regional statistics. The service  is free
through the  end of  September and  pricing thereafter  is uncertain. To
access, use telnet to get to  ebb.statusa.gov. At the prompt, log in  as
"trial."
                                  Chronicle of Higher Education 9/8/93


                     APPLE PLANS MULTIMEDIA KIT FOR PCS

Apple Computer has announced plans  to develop a CD Multimedia  Kit that
will  transform  an  ordinary  Intel  chip-based  PC  into  a multimedia
machine, complete  with high-quality  audio and  CD drive.  
                                         (Wall Street Journal 9/7/93 B4)


                   IBM, COMPAQ INTRODUCE PEN COMPUTERS

IBM  and  Compaq  both  have  unveiled convertible computers -- notebook
computers  that  double  as  pen  writing pads. Although consumers still
appear wary  of handwriting  recognition software,  an industry  analyst
estimated that about  120,000 pen computers  will be shipped  this year,
and about double that in 1994. 
                                         (Wall Street Journal 9/8/93 B3)


                AMERICA ONLINE TO EXPAND INTERNET ACCESS

America Online plans next month to expand subscriber access to  Internet
services  through  Internet  Center,  allowing  users  to  tap into news
groups, as well as Gopher  and WAIS. Additional features will  be phased
in next year. Up to five hours  of access will be included in the  $9.95
per month standard fee. 
                                        (Wall Street Journal 9/21/93 B8)


                          POPULAR LEGENDS DEBUNKED

Charles Lasner  is a  computer consultant  with an  unusual hobby  -- he
researches popular urban myths (like whether there are really alligators
rampant throughout the New York sewer system) and posts his findings  on
the Internet.  The news  group is  alt.folklore.urban and  boasts 60,000
global readers, who confirm, rebut or quibble over the validity of  such
legends. (In  case you're  interested, the  alligators are  fictitious.)
                                        (Wall Street Journal 9/22/93 A1).


                           IBM CHALLENGES CRAY

IBM's newest line of RISC System 6000 computers will have power equal to
some  Cray  supercomputers,  but  will  cost  one-tenth  the  price   of
comparable  systems,  the  company  says.  The  new  workstations  use a
multichip  processor  architecture  called  Power2. 
                                        (Wall Street Journal 9/21/93 B8).

                    DATA DUMPING A THING OF THE PAST ?

Increased computer  power and  "object-oriented" programming  are making
possible new ways of storing and organizing data for future use.  Rather
than dumping all records every six months, like Visa International  (the
largest credit-card company) does now, new systems would turn a piece of
data into a "smart  message" that could send  itself to any part  of the
database where it  was needed, such  as a demographic  profile of credit
card users. Once all the  information is communicated, the raw  data can
be deleted.
                                             The Economist 9/18/93 p.91


                   FTC SAFEGUARDS ELECTRONIC SHOPPING

The  FTC  has  extended  the  same  safeguards  to  consumers  who  shop
electronically as  those who  order by  mail. Under  the 1975 Mail Order
Rule, merchandise must be shipped within 30 days, and consumers have the
option of  canceling late  orders. These  same rules  will now  apply to
sales via telephone, fax and computer.
                                             (New York Times 9/21/93 C8)




                      FEDS SUBPOENA SOFTWARE PUBLISHERS

    A federal grand jury has issued subpoenas to two software publishers
who sell versions of an encryption program called "Pretty Good Privacy,"
or  PGP.  The  investigation  focuses  on  whether  the program has been
exported in  violation of  State Dept.  regulations on  high tech  sales
overseas. Both  publishers said  they had  no plans  to sell the product
abroad.
                                             (New York Times 9/21/93 C1)


